Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000878Piwigodatabasepublic2008.10.02 12:092009.07.05 12:22
Reporterbernardd 
Assigned ToPat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPortable ToshibaOSVistaOS VersionSP1
Product Version2.0.0RC1 
Target VersionFixed in Version2.0.0RC2 
Summary0000878: Configuration générale page principale : impossible de supprimer le texte de la bannière
DescriptionOn peut modifier le texte de la bannière, la réduire ainsi à un caractère, mais il est impossible de rentrer un champ vide.
Steps To ReproduceEssayer de supprimer le texte de bannière proposé par défaut.
Additional InformationJe fais tourner PHPWEBGALLERY en local
TagsNo tags attached.
browserMozilla
Database engine and version5.0.51a
PHP version5.2.5
Web serverXAMPP v 1.6.6a
Attached Files

- Relationships

-  Notes
(0002407)
Pat (developer)
2008.10.04 15:51

jQuery plugin (growfield) send wrong values when textarea is empty.
Change to autogrow plugin in [Subversion] r2653

- Issue History
Date Modified Username Field Change
2008.10.02 12:09 bernardd New Issue
2008.10.02 12:09 bernardd browser => Mozilla
2008.10.02 12:09 bernardd MySQL version => 5.0.51a
2008.10.02 12:09 bernardd PHP version => 5.2.5
2008.10.02 12:09 bernardd Web server => XAMPP v 1.6.6a
2008.10.04 15:48 Pat Status new => assigned
2008.10.04 15:48 Pat Assigned To => Pat
2008.10.04 15:51 Pat Status assigned => resolved
2008.10.04 15:51 Pat Fixed in Version => 2.0.0RC2
2008.10.04 15:51 Pat Resolution open => fixed
2008.10.04 15:51 Pat Note Added: 0002407
2009.07.05 12:22 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker